php-fpm for 5.2.9

Ilan Berkner iberkner at
Mon May 18 19:03:12 MSD 2009

Hi All,

This question is not exactly related to Nginx (sorry), but is related
to our php configuration for Nginx.

There have been many discussions about php / php-fpm and the fact that
there's no php-fpm version for php 5.2.9.  I'm not 100% versed on
these topics, so bear with me.  There's also been discussion regarding
a patch that would have to be applied in order to compile php 5.2.9
with current php-fpm 5.2.8.

We are currently running php 5.2.9 with php-fpm 5.2.8 (no patch
applied).  Is that an issue?  If there were errors, where would I see
them?  If I do need to apply some kind of patch to php-fpm, where do I
get it from?

Any help would be appreciated, thanks!

btw, we used Nginx on  The site is a high
traffic site (20m page views a month and growing) and Nginx has been a
super star in terms of performance for us.  Frankly, I don't think
we're even making it work all that hard yet.

More information about the nginx mailing list